Subject: Re: [lojban] Re: possible A-F...

From: Rob Speer <[email-masked]>
Date: Tue, 2 Oct 2001 16:57:06 -0400

On Tue, Oct 02, 2001 at 06:01:03AM -0000, [email-masked] wrote:
> it's more compact than binary and quaternary. :)

That's all it is, in fact.

The reason hex is used at all is that it's a compact representation of binary.
And binary is used because it's a _minimal_ number system, the easiest to
implement using electronics - not because it's the most useful.

Human brains are analog, and (I believe) are equipped equally well to deal
with any reasonable base. Why let this ability go to waste by using hex?
-- 
la rab.spir
noi sarji zo gumri